.marT0 {
  margin-top: 0 !important;
}

.marT5 {
  margin-top: 5px !important;
}

.marT10 {
  margin-top: 10px !important;
}

.marT15 {
  margin-top: 15px !important;
}

.marT20 {
  margin-top: 20px !important;
}

.marT25 {
  margin-top: 25px !important;
}

.marT30 {
  margin-top: 30px !important;
}

.marT35 {
  margin-top: 35px !important;
}

.marT40 {
  margin-top: 40px !important;
}

.marT45 {
  margin-top: 45px !important;
}

.marT50 {
  margin-top: 50px !important;
}

.marT60 {
  margin-top: 60px !important;
}

.marT70 {
  margin-top: 70px !important;
}

.marT90 {
  margin-top: 90px !important;
}

.marT100 {
  margin-top: 100px !important;
}

.mT0 {
  margin-top: 0px !important;
}

.mT5 {
  margin-top: 5px !important;
}

.mT10 {
  margin-top: 10px !important;
}

.mT15 {
  margin-top: 15px !important;
}

.mT20 {
  margin-top: 20px !important;
}

.mT25 {
  margin-top: 25px !important;
}

.mT30 {
  margin-top: 30px !important;
}

.mT35 {
  margin-top: 35px !important;
}

.mT40 {
  margin-top: 40px !important;
}

.mT45 {
  margin-top: 45px !important;
}

.mT50 {
  margin-top: 50px !important;
}

.mL0 {
  margin-left: 0px !important;
}

.mL5 {
  margin-left: 5px !important;
}

.mL10 {
  margin-left: 10px !important;
}

.mL15 {
  margin-left: 15px !important;
}

.mL20 {
  margin-left: 20px !important;
}

.mL25 {
  margin-left: 25px !important;
}

.mL30 {
  margin-left: 30px !important;
}

.mL35 {
  margin-left: 35px !important;
}

.mL40 {
  margin-left: 40px !important;
}

.mL45 {
  margin-left: 45px !important;
}

.mL50 {
  margin-left: 50px !important;
}

.mB0 {
  margin-bottom: 0px !important;
}

.mB5 {
  margin-bottom: 5px !important;
}

.mB10 {
  margin-bottom: 10px !important;
}

.mB15 {
  margin-bottom: 15px !important;
}

.mB20 {
  margin-bottom: 20px !important;
}

.mB25 {
  margin-bottom: 25px !important;
}

.mB30 {
  margin-bottom: 30px !important;
}

.viewCont .btnWrap.mbl {
  display: none;
}

.viewCont .btnWrap.mbl .btn {
  display: inline-block;
  min-width: 56px;
  margin-right: 7px;
  padding: 12px 15px 12px;
  border: none;
  border-radius: 3px;
  background: #ffcc00;
  color: #282828;
  font-size: 13px;
  line-height: 1.0em;
  font-weight: bold;
  text-align: center;
  box-shadow: 1px 1px 0px #c49d00;
}

.viewCont .btnWrap.mbl .btn.cancel {
  display: inline-block;
  min-width: 56px;
  margin-right: 7px;
  padding: 12px 15px 12px;
  border: none;
  border-radius: 3px;
  background: #dedede;
  color: #282828;
  font-size: 13px;
  line-height: 1.0em;
  font-weight: bold;
  text-align: center;
  box-shadow: 1px 1px 0px #ababab;
}

.viewCont .attFile {
  margin: 20px 0 0;
  border-top: 1px solid #dedede;
}

.viewCont .attFile li {
  margin: 0 10px;
  padding: 0;
  border-top: 1px dotted #dedede;
  background: none;
}

.viewCont .attFile li:first-child {
  border-top: none;
}

.viewCont .attFile li a {
  display: block;
  position: relative;
  padding: 9px 0 9px 25px;
  font-size: 11px;
  line-height: 18px;
}

.viewCont .attFile li a .icoImg.file {
  position: absolute;
  top: 9px;
  left: 0;
}

.viewCont .mBtn_area {
  display: none;
}

.cardEvnt_banner {
  border: 1px solid #d7ebe7;
  padding: 26px 29px 25px;
  background: #e4f7f3 url("https://img1.kbcard.com/LT/images_r/common/cardEvnt_bg.png") no-repeat 570px 14px;
  font-size: 0;
  line-height: 0;
}

.loanEvnt_banner {
  border: 1px solid #ede5dc;
  padding: 26px 29px 25px;
  background: #fcf3e8 url("https://img1.kbcard.com/LT/images_r/common/loanEvnt_bg.png") no-repeat 525px 25px;
  font-size: 0;
  line-height: 0;
}

.mbBtn_area {
  display: none;
}

.btnArea {
  margin-top: 30px;
  text-align: center;
}

.kbBtn {
  overflow: visible;
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
  color: #333;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
}

.kbBtn.btnLink {
  padding: 1px 39px 0 10px;
  font-size: 1.2rem;
  line-height: 27px;
  border: 1px solid #8b929e;
  border-radius: 3px;
  background: #fff;
}

.kbBtn.btnLink.btnWhite {
  padding-right: 29px;
}

.kbBtn.btnLink.btnWhite:after {
  content: '';
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 6px;
  height: 10px;
  border-radius: 0 2px 2px 0;
  background: #fff url(https://img1.kbcard.com/LT/images_r/common/bg_btn.png) no-repeat -50px 0;
}

.kbBtn.btnLink2 {
  padding: 1px 26px 0 10px;
  color: #fff;
  font-size: 1.2rem;
  line-height: 29px;
  border-radius: 3px;
  background: #6b727f;
}

.kbBtn.btnLink2:after {
  content: '';
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 6px;
  height: 10px;
  background: url(https://img1.kbcard.com/LT/images_r/common/bg_btn.png) no-repeat -159px 0;
}

.kbBtn.action {
  border-color: #ffde02;
  background: #ffde02;
}

.btnXS {
  padding: 0 9px;
  font-size: 1.2rem;
  line-height: 24px;
  border: 1px solid #c2c2c2;
  border-radius: 3px;
  background: #fff;
}

.btnS {
  min-width: 40px;
  padding: 0 10px;
  line-height: 38px;
  border: 1px solid #c2c2c2;
  border-radius: 5px;
  background: #f3f3f3;
}

.btnL {
  min-width: 60px;
  padding: 2px 20px 0 20px;
  font-size: 16px;
  font-weight: 600;
  line-height: 48px;
  border-radius: 5px;
  background: #e8eaef;
}

.viewCont {
  margin: 0;
  padding: 0;
  font-size: 1.5rem;
  line-height: 1.6;
}

.viewCont > p {
  margin-top: 40px !important;
  margin-bottom: 0px;
  color: rgba(0, 0, 0, 0.87);
}

.viewCont > p.tit {
  margin-top: 20px;
  margin-bottom: 7px;
  padding-left: 12px;
  background: url("https://img1.kbcard.com/LT/common/bullet/bu_32.gif") no-repeat left 5px;
  font-weight: bold;
  line-height: 15px;
}

.viewCont > p > img {
  display: none;
}

.viewCont > p > strong {
  font-weight: 400;
}

.viewCont img {
  max-width: 100%;
}

.viewCont span.subtxt {
  padding-left: 10px;
  font-weight: normal;
}

.viewCont strong {
  font-weight: 600;
}

.viewCont .notice p {
  padding: 0;
  margin: 0;
  color: #5b5b5b;
  font-size: 1.3rem;
  line-height: 1.4;
}

.viewCont .notice p.tit {
  margin-top: 0px;
  padding-left: 12px;
  background: url("https://img1.kbcard.com/LT/common/bullet/bu_32.gif") no-repeat left 5px;
  font-weight: bold;
  line-height: 15px;
}

.viewCont .notice ul li {
  margin-bottom: 0;
  font-weight: 400;
}

.viewCont > ul {
  margin: 10px 0 20px;
  padding: 0;
}

.viewCont > ul > li {
  margin-bottom: 5px;
  padding: 0 10px 0 0;
  background: none;
  line-height: 24px;
  font-size: 1.5rem;
  color: rgba(0, 0, 0, 0.87);
}

.viewCont > ul > li span,
.viewCont > ul > li img {
  vertical-align: middle;
}

.viewCont > ul > li > ul {
  margin: 5px 0 10px 10px;
}

.viewCont > ul > li > ul > li {
  margin-bottom: 5px;
  background: none;
  line-height: 24px;
  font-size: 1.5rem;
}

.viewCont .newsList > ul {
  margin: 10px 0 20px;
  padding: 0;
}

.viewCont .newsList > ul > li {
  margin-bottom: 5px;
  padding: 0 10px 0 15px;
  background: url("http://img1.kbcard.com/LT/cxh/images/mblhome/common/bul_contList01.png") no-repeat 0px 7px;
  background-size: 5px;
  font-size: 1.4rem;
  line-height: 1.5;
}

.viewCont .newsList > ul > li span {
  vertical-align: middle;
}

.viewCont .newsList > ul > li .newsList > ul {
  margin: 5px 0 10px 4px;
}

.viewCont .newsList > ul > li .newsList > ul li {
  margin-bottom: 5px;
  background: url("http://img1.kbcard.com/LT/cxh/images/mblhome/common/bul_hyp.png") no-repeat 0 6px;
  background-size: 6px 6px;
  font-size: 1.2rem;
  line-height: 1.5;
}

.viewCont .newsList > ul > li .newsList > ul.noneBg li {
  padding-left: 0;
  background: none;
}

.viewCont .box_list {
  margin: 10px 0 20px;
  padding: 0;
}

.viewCont .box_list li {
  position: relative;
  margin-bottom: 5px;
  padding: 0 10px 0 11px;
}

.viewCont .box_list li:before {
  content: '';
  display: block;
  width: 4px;
  height: 4px;
  background: #666;
  position: absolute;
  left: 0;
  top: 7px;
}

.viewCont .hyphen_listN li {
  position: relative;
  padding-left: 12px !important;
  margin-bottom: 8px;
}

.viewCont .hyphen_listN li:before {
  content: "-";
  position: absolute;
  left: 0;
  top: 0;
  width: 12px;
  vertical-align: top;
  text-indent: 0;
}

.viewCont .contList01 li img {
  vertical-align: middle;
}

.viewCont .txtInfo {
  position: relative;
  padding-left: 20px;
  margin-top: 10px;
  font-size: 1.3rem !important;
  line-height: 18px;
}

.viewCont .txtInfo * {
  font-size: 1.3rem !important;
  vertical-align: top;
}

.viewCont .txtInfo:first-of-type {
  margin-top: 0;
}

.viewCont .txtInfo:before {
  content: '';
  display: block;
  position: absolute;
  top: 1px;
  left: 0;
  width: 16px;
  height: 16px;
  background: url(https://img1.kbcard.com/LT/images_r/common/bg_icon.png) no-repeat;
}

.viewCont .txtInfo.td_r {
  display: inline-block;
  margin-left: 20px;
}

.viewCont .txtInfo.td_b {
  margin-top: 8px;
}

.viewCont .txtInfo.td_i {
  display: inline-block;
}

.viewCont .txtInfo .colPoint4 .txtInfo [class*="annotation"] {
  display: inline-block;
  margin-top: -3px;
  vertical-align: top;
}

.viewCont span.txtInfo:before {
  top: 0;
}

.viewCont .tblH .colPoint4,
.viewCont .tblV .colPoint4 {
  display: inline-block;
  vertical-align: super;
}

.viewCont table {
  margin: 0 0 20px;
  border-top: 2px solid #666;
  border-bottom: 1px solid #d6d6d6;
}

.viewCont table th {
  padding: 7px 10px;
  border-right: 1px solid #d6d6d6;
  border-bottom: 1px solid #d6d6d6;
  color: #282828;
  text-align: center;
}

.viewCont table th:last-child {
  border-right: none;
}

.viewCont table td {
  padding: 7px 10px;
  border-bottom: 1px solid #d6d6d6;
  border-right: 1px solid #d6d6d6;
  text-align: center;
  word-break: break-all;
}

.viewCont table td:last-child {
  border-right: none;
}

.viewCont table thead th {
  background: #f5f5f5;
}

.viewCont .colType table th {
  text-align: center;
  padding: 7px 10px;
}

.viewCont .colType table td {
  padding: 7px 10px;
  border-right: 1px solid #d6d6d6;
  border-bottom: 1px solid #d6d6d6;
  text-align: center;
  word-break: break-all;
  color: #666;
}

.viewCont .colType table td p {
  margin-bottom: 0 !important;
}

.viewCont .colType table .last {
  border-right: none;
}

.viewCont .colType table.thL thead th {
  text-align: left;
}

.viewCont .colType table.thL tbody td {
  text-align: left;
}

.viewCont .colType table .bdL {
  border-left: 1px solid #d6d6d6;
}

.viewCont .rowType table th {
  padding: 7px 10px;
  border-right: 1px solid #d6d6d6;
  border-bottom: 1px solid #d6d6d6;
  color: rgba(0, 0, 0, 0.87);
  text-align: left;
}

.viewCont .rowType table td {
  padding: 7px 10px;
  border-bottom: 1px solid #d6d6d6 !important;
  text-align: left !important;
  word-break: break-all;
  color: rgba(0, 0, 0, 0.87);
}

.boardView > ul {
  margin-top: 45px !important;
  margin-bottom: 0 !important;
}

.boardView > ul > li {
  margin-top: 4px !important;
}

.boardView > ul > li > a > strong {
  display: inline-block;
  position: relative;
  min-height: 24px;
  line-height: 24px;
  font-size: 1.5rem;
  font-weight: 100;
  color: rgba(0, 0, 0, 0.47) !important;
}

.boardView > ul > li > a > strong:before {
  content: '';
  display: inline-block;
  margin-right: 4px;
  margin-top: -2px;
  vertical-align: middle;
  font-size: 0;
  width: 16px;
  height: 16px;
  background: url("https://img1.kbcard.com/home_re/pc/ico/16/ico-1-download.png") 0 0 no-repeat;
  background-size: 100% auto;
}
